# backend service base url, test environment
# VITE_SERVICE_BASE_URL=https://mock.apifox.cn/m1/3109515-0-default

# VITE_SERVICE_BASE_URL=http://192.168.5.140:9999

# VITE_SERVICE_BASE_URL=http://api.ydzx.qyzhjy.com

VITE_SERVICE_BASE_URL=http://172.16.10.130:5000

VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://localhost:9528"
}`
